[
    {
        "Name": "BPQ_OLY_Desert_Extermination_Travel",
        "Asset": "/Game/BP/Quests/Olympus/Desert/Extermination/BPQ_OLY_Desert_Extermination_Travel.BPQ_OLY_Desert_Extermination_Travel_C",
        "Category": "Olympus/Desert/Extermination"
    }
]